Subject: Re: bug#75477: 31.0.50; scratch/igc: crash on the latest commit
From: Pip Cet <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Ihor Radchenko <[email-masked]>, [email-masked]
Date: Fri, 21 Feb 2025 18:05:08 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

"Eli Zaretskii" <[email-masked]> writes:

>> Cc: [email-masked]
>> From: Ihor Radchenko <[email-masked]>
>> Date: Thu, 30 Jan 2025 19:48:08 +0000
>>
>> Pip Cet <[email-masked]> writes:
>>
>> > Not trying to stop you or anything, but we would like to know more about
>> > what is causing those slowdowns.  If you're too frustrated now, you can
>> > save a coredump (gdb command gcore) and save it along with the emacs
>> > binary and emacs.pdmp somewhere :-)
>> >
>> > Just if you want to, that is.
>>
>> I got an impression that the priority for now is getting rid of the
>> crashes and other critical problems. If I am wrong, I can happily start
>> reporting about performance problems.
>
> Please do.  We are interested in fixing all kinds of problems with
> this branch.

I'm closing this bug because the problems described appear to have been
fixed or warrant new bug numbers.

Pip